

/* ----------------------------------------------Header-------------------------------------*/


#header h1{
	margin:0;
	padding:0;
	}

#header .fl_left{
	display:block;
	float:left;
	width:580px;
	margin:5px 0 0 0;
	}

#header .fl_right{
	display:block;
	float:right;
	width:310px;
	}

#header .subtitulo{
	margin:0;
	font-size:18px;
	border:none;
	}
	
#header .titulo{
	margin:0;
	font-size:26px;
	border:none;
	}

#header .titulo a{
	color:#000000;
	background-color:#FFFFFF;
	}

#header .titulo_right {
	color:#000000;
	background-color:#FFFFFF;
	font-size:20px;
	font-weight: bold;
	}
	
#header .telefono {
	font-weight:bold;
	font-size:34px;
	color:#E2574C;
}

/* ----------------------------------------------Header-------------------------------------*/

#blogbox h1, #blogbox h2, #blogbox h3, #blogbox h4, #blogbox h5, #blogbox h6{
	margin:0 0 20px 0;
	padding:0 0 8px 0;
	border-bottom: 3px double #CCCCCC 
}

.spacer{
	margin:0 0 20px 0;
}

.titulo{
	font-size:2.6rem;
	color: #E2574C;
	padding-top: 10px;
	}

.titulo a{
	color:#000000;
	}

.subtitulo{
	font-size:1.1rem;	
	}
	

.titulo_right {
	color:#000000;
	background-color:#FFFFFF;
	font-size:20px;
	font-weight: bold;
	}
	
.telefono {
	font-weight:bold;
	font-size:34px;
	color:#E2574C;
}

.button .telefono {
	font-weight:bold;
	font-size:34px;
	color:#FFA540;
}

#courses-banner-large {
    background: none repeat scroll 0 0 #222;
    margin-top: 10px;
    padding: 10px 0;
}


.texto-footer {
	color: #fff;
}
	
.enlace-footer {
	color:#C7F0FE;
}

.padding-text-footer
{
	padding-left: 0.4em;
	padding-right: 0.4em;
}

.no-margin-bottom{
	margin-bottom: 0;
}

.sitemap-container span{
	color: #CCCCCC;
}

/* Default Link Styles */
#footer a {
  color: #C7F0FE;
  line-height: inherit;
  text-decoration: none; }
#footer a:hover, a:focus {
    color: #fff; }
#footer a img {
    border: none; }
    
/* ----------------------------------------------Social-------------------------------------*/

/* This gets Google to fall into place */
.social {
	font-size: 1px;
}
 
/* This gets Facebook to fall into place */
.social iframe {
	vertical-align: middle;
}
 
/* Set an optional width for your button wrappers */
.social span {
	display: inline-block;
	width: 110px;
}
 
/* Adjust the widths individually if you like */
.social .google {
	width: 75px;
}

.social .facebook {
	vertical-align: middle;
}
/* ----------------------------------------------Social-------------------------------------*/

    